Subject: about the effective ADSPEC

From: Steve <[email-masked]>
Date: Tue, 21 Mar 2000 13:19:14 +0530

Hi,
    When I read RFC2205, I notice that there is a 
new idea about "effective ADSPEC".

In "3.11.2 RSVP/Traffic Control Interface", [Page 
70] says
"
         o    Make a Reservation

              Call: TC_AddFlowspec( Interface, 
TC_Flowspec,

                                TC_Tspec, 
TC_Adspec, Police_Flags )

                                        -> 
RHandle [, Fwd_Flowspec]

              ......The TC_Adspec parameter 
defines the effective
              Adspec.  .....
"

  I try to consult RFC2205, RFC2209, RFC2210, 
RFC2211, RFC2212, RFC2215, but I fail to get any 
other place to talk about "effective Adspec".

  Do anyone know how to calculate the "effective 
Adspec" or "TC_Adspec"?

  Thanks in Advance!

Thanks and Regards
Steve